from django.urls import path
from . import views

urlpatterns = [
    path('contact/', views.ContactView.as_view(), name='contact_us_form'),
    path('book-appointment/', views.AppointmentView.as_view(), name='book_appointment'),
    ]